<bugID>991578<Summary>Provide at least two app templates for AppManager's "create new app" functionality</Summary><Description>We're aiming at at least an "empty project" template and a privileged app template that demonstrates using XMLHttpRequest with systemXHR.</Description></bugID>